﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Requerimientos.Incidente.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Requerimientos.IncidenteGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>